---
group:
  name: '0chaoxin1'
  description: ''
  projects:
  - name: 'car_recogniztion'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'car_recogniztion_densenet'
    description: ''
    mirrorRelease: false
    topic: ''
  